Subject: Re: 23.0.60; command paths are not expanded in *shell* buffer

From: Chong Yidong <[email-masked]>
Date: Wed, 30 Jul 2008 12:40:00 -0400

This was fixed in the 2008-07-23 change to shell.el.  Thanks.